
/*icon */

.hi-icon-effect-5 .hi-icon:hover {
    background: rgba(255,255,255,1);
    color: #702fa8;

}
.hi-icon-effect-5 .hi-icon {

    overflow: hidden;
    -webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
    -moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
    transition: background 0.3s, color 0.3s, box-shadow 0.3s;
}
.hi-icon {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    position: relative;
    z-index: 1;
}
.hi-icon-effect-5 .hi-icon:hover i {
    -webkit-animation: toTopFromBottom 0.3s forwards;
    -moz-animation: toTopFromBottom 0.3s forwards;
    animation: toTopFromBottom 0.3s forwards;
}
.hi-icon i {
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.hi-icon-effect-5 .hi-icon:hover:before {
  -webkit-animation: toTopFromBottom 0.3s forwards;
  -moz-animation: toTopFromBottom 0.3s forwards;
  animation: toTopFromBottom 0.3s forwards;
}

@-webkit-keyframes toTopFromBottom {
  49% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -o-transform: translateY(100%);
    transform: translateY(-100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
  51% {
    opacity: 1;
  }
}
@-moz-keyframes toTopFromBottom {
  49% {
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  50% {
    opacity: 0;
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -o-transform: translateY(100%);
  }
  51% {
    opacity: 1;
  }
}
@keyframes toTopFromBottom {
  49% {
    transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  50% {
    opacity: 0;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    transform: translateY(100%);
  }
  51% {
    opacity: 1;
  }
}


/* button */
.hvr-shutter-out-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
   -webkit-transition-property: color;
    transition-property: color;
    -moz-transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:#3D3D3D;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -moz-transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -moz-transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -moz- transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
    color:#FFFFFF;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);-moz-transform: scaleX(1);
}
.treat-w-box a{display:block;}
.readmore.hvr-shutter-out-horizontal:before{background-color:#8ec40a;}
.btn-call-grey.hvr-shutter-out-horizontal:hover:before,.btn-call-grey.hvr-shutter-out-horizontal:focus:before,.btn-call-grey.hvr-shutter-out-horizontal:active:before{border-radius:6px;}
.btn-call-green.hvr-shutter-out-horizontal:hover:before,.btn-call-green.hvr-shutter-out-horizontal:focus:before,.btn-call-green.hvr-shutter-out-horizontal:active:before{border-radius:6px;}
.btn-call-grey.hvr-shutter-out-horizontal:before{background-color: #8ec40a;}
.ask-btn.hvr-shutter-out-horizontal:hover:before,.ask-btn.hvr-shutter-out-horizontal:focus:before,.ask-btn.hvr-shutter-out-horizontal:active:before{border-radius:6px;}
.ask-q-bt.hvr-shutter-out-horizontal:hover:before,.ask-q-bt.hvr-shutter-out-horizontal:focus:before,.ask-q-bt.hvr-shutter-out-horizontal:active:before{border-radius:6px;}


/* Side bar menu */

/* Left Navigation
-----------------------------------------------*/
.mainNav{background: #222222;width:100%;}
.mainNav ul {margin: 0;padding: 0;list-style: none;border-bottom: 1px solid #e2e2e2;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);}
.mainNav>ul>li{background:rgba(255, 255, 255, 1);}
.mainNav ul li a:hover{text-decoration: none;}

/* Second Level */
.mainNav ul ul {border-bottom: none}

/*.mainNav ul ul li a:hover {background: #333;}*/

/* Third Level */
.mainNav ul ul ul {border-top:1px solid #222;}
.mainNav ul ul ul li {border:none;}
.mainNav ul ul ul li a {padding-left:3.5em;padding-top:0.25em;padding-bottom:0.25em;}
ul li.has-subnav .accordion-btn{color:#7d7d7d;font-size:16px;}
ul li.has-subnav.active .accordion-btn{color:#FFFFFF;}
.mainNav ul li.active{background-color:#8ec40a;}
.mainNav>ul>li.active>a{color:#ffffff;}
.mainNav ul.mainNav-submenu li a{color:#bebebe;}
.mainNav ul li.has-subnav ul li ul.mainNav-submenu li{
  position:relative;padding:8px 0px;
}
.mainNav ul li.has-subnav ul li ul.mainNav-submenu li:before{
  position:absolute;content:"\f111";font-size:5px;
  font-family:'FontAwesome';color:#aeaeae;top:50%;left:-18px;
}
/*.mainNav ul li.has-subnav ul.sub-mainNav li ul.mainNav-submenu{padding:6px 20px 15px 10px;}*/
.mainNav ul li.has-subnav a{margin-right:0 !important;}
.mainNav ul li.has-subnav ul{background:#747478;padding:0px;}
.mainNav ul li.has-subnav ul li:first-child{border-top:0px;}
.mainNav ul li.has-subnav .accordion-btn i{text-align:center;display:block;height:100%;/*padding:10px 28px;*/line-height:66px;font-size: 18px;color: #7e7e7f;}
/*.mainNav ul li ul.sub-mainNav li{margin:0px 15px 0 10px;}*/
.mainNav ul li.has-subnav ul.sub-mainNav li.active{
  background:#000000;
}
.mainNav ul li.has-subnav ul.mainNav-submenu li a{
  padding:0px;margin:0px;
}
.mainNav ul li.has-subnav ul.sub-mainNav li .accordion-btn i{/*padding:16px 40px;*/padding:0px;text-align:right;margin-right:13% !important;}
.mainNav ul li.has-subnav ul.sub-mainNav li.has-subnav.active{border-bottom:2px solid #4a4a4a;}

.about-right .about-r-bx .mainNav ul li a{padding:16px 30px;}
.about-right .about-r-bx .mainNav ul li a span{margin:0 0 0 20px;}
.about-right .about-r-bx .mainNav ul li a img {vertical-align: middle;}
.about-right .about-r-bx .mainNav>ul>li:hover>a{color:#FFFFFF;}
.mainNav ul li.has-subnav ul li a{color:#FFFFFF;}